Dir=./

ref=./reference/hg19.fa
germline=./reference/dbsnp_151.vcf.gz

normal_bam=$Dir/normal-wgs.sortdup.bqsr.bam
tumor_bam=$Dir/tumor-wgs.sortdup.bqsr.bam

G4M2=./BIN/gatk-package-4.0.7.0-local.jar
var=mutect2

sh normal.sh &

sh tumor.sh &

wait

/usr/bin/time -o ${Dir}/${var}.log -v java  -jar  -Djava.io.tmpdir=${Dir}/tmp  \
${G4M2}   Mutect2  -R  ${ref}  \
 -I  ${normal_bam} -normal  normal-wgs  -I  ${tumor_bam}  -tumor   tumor-wgs  \
 --germline-resource ${germline} -O  ${Dir}/${var}.vcf  \
 --native-pair-hmm-threads 72 >${Dir}/${var}.out 2>${Dir}/${var}.err

